preset: symfony

enabled:
  - ordered_imports
  - short_array_syntax

disabled:
  - phpdoc_scalar
  - extra_empty_lines
  - unalign_double_arrow
  - unalign_equals

finder:
  not-path:
    - "Tests/Stubs/"
  name:
    - "*.php"
